Subject: [Iasa20] Fwd: New Version Notification for draft-ietf-iasa2-rfc7437bis-06.txt

From: Bob Hinden <[email-masked]>
Date: Tue, 26 Mar 2019 09:41:06 +0100

New version published, links below.  The changes based on feedback from the document shepherd are:

    *  Removed IETF LLC from the list of positions who have term
       limits in Section 3.2, because the IETF LLC positions do not
       have term limits.
    *  Added IETF Trust to the list of positions who can be recalled
       in Section 5.11., because IETF Trust trustees can be recalled.
    *  Editorial changes.

Thanks,
Bob & Jason

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-iasa2-rfc7437bis-06.txt
> Date: March 26, 2019 at 9:35:18 AM GMT+1
> To: "Robert M. Hinden" <[email-masked]>, "Murray S. Kucherawy" <[email-masked]>, "Murray Kucherawy" <[email-masked]>, "Robert Hinden" <[email-masked]>, "Jason Livingood" <[email-masked]>, <[email-masked]>, "Jason Livingood" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-iasa2-rfc7437bis-06.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-iasa2-rfc7437bis
> Revision:	06
> Title:		IAB, IESG, IETF Trust and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees
> Document date:	2019-03-26
> Group:		iasa2
> Pages:		41
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-iasa2-rfc7437bis-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7437bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-iasa2-rfc7437bis-06
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-iasa2-rfc7437bis
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc7437bis-06
> 
> Abstract:
>   The process by which the members of the IAB and IESG, some Trustees
>   of the IETF Trust, and some Directors of the IETF LLC are selected,
>   confirmed, and recalled is specified in this document.  This document
>   based on RFC3777 and RFC7437 and has been updated to reflect the
>   changes introduced by IASA 2.0.
> 
>   This document obsoletes RFC7437 and RFC8318.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>

---

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 26 Mar 2019 10:22:34 +0000

As a quick note, the updated doc is correct but the summary below is in error. The LLC positions do in fact have term limits - it is the Trust that do not. This is correct in the latest I-D and you can see it in the diff. 

Thanks
Jason

On 3/26/19, 9:41 AM, "Bob Hinden" <[email-masked]> wrote:

    
    Thanks,
    Bob & Jason